Opera Beta v32 Plugins folder

  • Hi,

    I am trying to install Adobe Flash Player but I couldn't locate the plugins folders in /usr/lib/. It was there in v31 but not in the new v32 version.
    There is no opera folder but the instructions on Opera website say there is.

    Thanks

  • Hi @eliasg3000,

    Make sure you install the 'pepper' or 'ppapi' Flash plugin. On Ubuntu the package for this is adobe-flashplugin (in newer versions) or pepperflashplugin-nonfree (on older versions).

    Opera currently searches these paths:

    "/opt/google/chrome-beta/PepperFlash/libpepflashplayer.so",
    "/opt/google/chrome-unstable/PepperFlash/libpepflashplayer.so",
    "/opt/google/chrome/PepperFlash/libpepflashplayer.so",
    "/usr/lib/adobe-flashplugin/libpepflashplayer.so",
    "/usr/lib/PepperFlash/libpepflashplayer.so",
    "/usr/lib/chromium-browser/PepperFlash/libpepflashplayer.so",
    "/usr/lib/chromium/PepperFlash/libpepflashplayer.so",
    "/usr/lib/pepperflashplugin-nonfree/libpepflashplayer.so",
    "/usr/lib64/PepperFlash/libpepflashplayer.so",
    "/usr/lib64/chromium-browser/PepperFlash/libpepflashplayer.so",
    "/usr/lib64/chromium/PepperFlash/libpepflashplayer.so"
  • Which is better/faster with Opera and whats the difference between Pepper and PPapi flash plugin?

    Thanks

  • I don't have the adobe-flashplugin package on Ubuntu 15.04.

  • Ok, installed pepper-nonfree from synaptic repo and flash is working.
    I was using the .tar v11 from Adobe website where they state that no further versions will be developped for linux. Surprisingly, flash player is v18 in Opera with the pepper package.

    Thanks

  • I don't have the adobe-flashplugin package on Ubuntu 15.04.

    You need to add the "Canonical Partners" software source to get this package.

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.